> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Collaborations



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/collaborations/{collabId}
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/collaborations/{collabId}:
    get:
      tags:
        - Collaborations
      summary: Get Collaborations
      operationId: CollaborationsController_findOne_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: collabId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CollaborationResponseDto'
components:
  schemas:
    CollaborationResponseDto:
      type: object
      properties:
        id:
          type: string
        workspaceId:
          type: string
        name:
          type: string
        logicType:
          type: string
        createdById:
          type: string
        sharingData:
          type: object
          additionalProperties: true
        status:
          enum:
            - draft
            - sent
            - archived
          type: string
        inviteeCount:
          type: number
        createdAt:
          format: date-time
          type: string
        updatedAt:
          format: date-time
          type: string
        invitees:
          type: array
          items:
            $ref: '#/components/schemas/CollaborationUserLinkResponseDto'
      required:
        - id
        - workspaceId
        - name
        - logicType
        - createdById
        - sharingData
        - status
        - inviteeCount
        - createdAt
        - updatedAt
    CollaborationUserLinkResponseDto:
      type: object
      properties:
        id:
          type: string
        userId:
          type: string
        email:
          type: string
        firstName:
          type: string
          nullable: true
        lastName:
          type: string
          nullable: true
        status:
          type: string
          enum:
            - pending
            - accepted
            - archived
        acceptedAt:
          format: date-time
          type: string
          nullable: true
      required:
        - id
        - userId
        - email
        - firstName
        - lastName
        - status
        - acceptedAt

````